﻿@charset "utf-8";

/********************************************************
Reset Styles
Used to reset the default browser styles when a
style rule is not present.
*********************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html,
body,
form
{
    height: 100%;
}

body
{
    color: #FFF;
	font-family: HelveticaWeb;
	font-size: 14px;
	line-height: 1;
}

body.background
{
}

@font-face {
    font-family: 'FuturaLt';
    src: url('/css/fonts/futural-webfont.eot');
    src: url('/css/fonts/futural-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/futural-webfont.woff') format('woff'),
         url('/css/fonts/futural-webfont.ttf') format('truetype'),
         url('/css/fonts/futural-webfont.svg#FuturaLt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaBook';
    src: url('/css/fonts/futurbook-webfont.eot');
    src: url('/css/fonts/futurbook-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/futurbook-webfont.woff') format('woff'),
         url('/css/fonts/futurbook-webfont.ttf') format('truetype'),
         url('/css/fonts/futurbook-webfont.svg#FuturaLt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura';
    src: url('/css/fonts/futura-webfont.eot');
    src: url('/css/fonts/futura-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/futura-webfont.woff') format('woff'),
         url('/css/fonts/futura-webfont.ttf') format('truetype'),
         url('/css/fonts/futura-webfont.svg#FuturaLt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaWeb';
    src: url('/css/fonts/Helvetica-webfont.eot');
    src: url('/css/fonts/Helvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Helvetica-webfont.woff') format('woff'),
         url('/css/fonts/Helvetica-webfont.ttf') format('truetype'),
         url('/css/fonts/Helvetica-webfont.svg#Helvetica') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaWebBold';
    src: url('/css/fonts/Helvetica-bold-webfont.eot');
    src: url('/css/fonts/Helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Helvetica-bold-webfont.woff') format('woff'),
         url('/css/fonts/Helvetica-bold-webfont.ttf') format('truetype'),
         url('/css/fonts/Helvetica-bold-webfont.svg#HelveticaBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/**************************
	Page
**************************/

a, a:visited
{
	color: #ffe796;
	font-weight: normal;
}

a:active
{
	outline: none; /* Removing dotted line around clicked links in Firefox */
}

a:focus
{
	-moz-outline-style: none;
}

a.learnMore
{
	font-weight: bold;
}

h1
{
	font-weight:normal;
}

h2
{
	color:#ffe796; font-size: 18px; font-weight: normal; line-height: 25px; padding:5px 0;
}

h3
{
	 color:#ffe796; font-size: 16px; padding:5px 0;
}

h4 { color:#ffe796; font-size: 14px; font-weight: normal; padding:5px 0;}

img
{
	border: none;
}

a img
{
    border: 0;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

img.left
{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

img.right
{
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}

.clearfix
{
	clear: both;
	float: left;
	font-size: 1px;
	height: 0;
	line-height: 1px;
}

form
{
	height: 100%;
}

#cmsWrapper
{
}

.sflistList { padding-left: 30px; }

#header
{
    background: url(../images/top-border.jpg) top repeat-x;
    height: 155px;
}

.headerWrap { margin: 0 auto; width:960px; }

/*Social Icons*/
.social {
    margin-top: 0;
    margin-bottom: 0;
}
.socialshare{
    margin: 0;
    list-style-type: none;
}
.socialshare li{
    display: inline-block;
    float: right;
    margin-left: 5px;
}
.socialshare li a{
    height: 40px;
    width: 30px;
    display: block;
    background: url(/files/images/social-media-icons3.png) no-repeat;
}
.socialshare .Facebook{     background-position: 8px 0; }
.socialshare .Twitter {     background-position: -25px 0px; }
.socialshare .Instagram {   background-position: -212px 0px; }
.socialshare .RSS {         background-position: -63px 0px; }
.socialshare .Youtube {     background-position: -92px 0px; width: 60px; }
.socialshare .Yelp {        background-position: -151px 0px; width: 60px; }

/* Footer */
.socialshare.footer{
    margin: -3px auto 0 auto;
    width: 270px;
}

.headerEnewsButton{
    float: right;
    height: 25px;
    margin-top: 11px;
}
/* End Social Icons */

.search-calendar-container { clear:both; float:right; margin-top:30px; width: 240px; }

.searchContainer {  }

.sfsearchLabel { display:none; }

.sfsearchSubmit { display:none; }

.sfsearchTxt { background: url(../images/search-bg.jpg) center no-repeat; border: 1px solid #a54022; border-radius:5px; color:#f1cdc7; font-size:12px; height:30px; text-align:center; width:192px; text-align: left; padding-left: 10px;}

.outsidesearch {
 background: url("../images/search-bg.jpg") no-repeat scroll center center transparent;

}

.sfsearchResultTitle {  }
.sfsearchResultHighLighter {  }
.sfsearchResultUrl { padding-top: 5px; }

.calendarContainer {width:32px !important;}

#menu
{
    background: url(../images/nav-bg.jpg) top repeat-x;
    height: 75px;
}

.menuWrap { margin:0 auto;width:960px;}

#body
{
}

.homeBanner { margin:0 auto; padding:32px 0 0 0; text-align:center; width:960px;}

.homeBanner .banner
{
    margin: 0 auto;
	padding: 0;
    width: 910px !important;
}

.titleBar { margin:0 auto; margin-top:20px; margin-bottom:5px; height:32px; width:960px;}

.sectionTitle { background: url(/files/images/title-bg.png) top left no-repeat; line-height:normal; height:37px; width:960px; }

.sectionTitle h2, .monthTitle h2, h2.sectionTitle { color:#ffe796; font-size: 21px; padding:5px 0 0 15px; text-align:left;}

.eventDate, .event { color:#ffe796; font-size: 21px; padding:10px 0 0 0px; text-align:left;}

.monthTitle { background: url(/files/images/title-bg.png) top left no-repeat; height:37px; padding-bottom: 20px; width:660px; }

.mainContent { background: url(/files/images/events-bg.png) top left repeat; margin:0 auto; width:960px;padding:20px 0 50px 0;}

.mainContent p { line-height:18px; margin: 0 0 10px 0; }

.mainContent .leftCol { padding-left:15px; width:645px !important; }

.mainContent .rightCol { text-align:center; width: 300px !important; }

.sflistExpandAllLnkWrp { display:none; }

#footer
{
    background: #352b21 url(../images/footer-top-border.jpg) top repeat-x;
    height: 335px;
}
#footer .hr
{
    border-top:1px solid #4a4138;
    margin: 0 0 10px 0;
    width:80%;
}

.footerWrap p { color: #988f85; font-size: 12px; line-height: 18px; }

#footer a {color: #ffffff; }

p.footertitle
{
    color:#ffffff;
    font-size: 20px;
    margin: 10px 0 20px;
}

p.afterHeader
{
    margin: 0 0 10px 0;
}

p.noTopMargin
{
    margin: 0 0 10px 0;
}

.footerWrap { width: 960px; margin: 0 auto; padding-top: 30px; }

.footerWrap .col1 { width:328px !important;}
.footerWrap .col2 { width:304px !important;}
.footerWrap .col3 { width:328px !important;}

#footer h5
{
    color: White;
    font-family: Verdana;
    font-size: 14px;
    padding: 0 0 5px 0;
}

#copyright
{
    background: #221e17 url(../images/footer-bottom-border.jpg) top repeat-x;
    height: 55px;
}

.copyrightCopy { color:#ffffff;width:960px;margin:0 auto;padding-top:25px; }

.container
{
	clear: both;
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
#contentWrapper
{
	clear: both;
	float: left;
	height: 100%;
	width: 100%;
}
/**********************************
	Begin Affiliate Bar
**********************************/
#tab {float: right; }

#affiliate-bar
{
    display: block;
    float: left;
    height: 35px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 7001;
}

#affiliate-content-wrapper
{
    background: #641007;
	clear: both;
    display: none;
    float: left;
    width: 100%;
}

.affiliate-content
{
    color: #fff;
    margin: auto;
    padding: 10px 0 0 0 ;
    width: 960px;
}

#affiliate-content-left
{
    clear: right;
	float: left;
	margin: 0 20px 0 0;
}

#affiliate-content-left a,
#close-button a,
#affiliate-content-right a
{
	color: #fff;
	text-decoration: none;
}

#affiliate-content-right ul
{
	font-size: 11px;
	float: left;
	margin: 0;
	padding: 0;
}

#affiliate-content-right ul li
{
	border-bottom: dashed 1px #fff;
	list-style-type: none;
	padding: 10px 0 10px 0;
}

#close-button
{
	margin: auto;
	text-transform: uppercase;
	width: 960px;
}

#affiliate-tab-wrapper
{
    background: transparent url(../images/affiliate/venue-bar.jpg) repeat-x center top;
    clear: both;
    float: left;
    height: 15px;
    width: 100%;
}

* html #affiliate-tab-wrapper
{
}

.affiliate-content h1
{
    font-family: "Futura";
    font-size: 28px;
    font-weight: normal;
    margin: 0 0 18px 0;
}

.affiliate-content h5
{
    color: White;
    font-family: Verdana;
    font-size: 14px;
    padding: 0 0 5px 0;
}

.affiliate-content p
{
    color: #988f85;
    font-size: 12px;
    line-height: 18px;
}

.affiliate-tab
{
    margin: auto;
    text-align: right;
    width: 960px;
}
table#stdavids-locations
{
    margin-top:25px;
}
table#stdavids-locations td
{
    border-bottom:1px dotted #ffffff;
    padding:8px;
}
#small-banner .cs-title
{
	display:none;
}
/**********************************
	End Affiliate Bar
**********************************/


/**********************************
    Begin Footer Form
**********************************/

#body .experienceForm{
    clear: both;
    float: left;
    width: 100%;
}

#body .experienceForm .sfTxtBoxSmall .sfTxt {
    background: #707070;
    border: 1px solid #000000;
    color: #000;
    height: 26px;
    padding: 0 8px;
    width: 88%;
}

#body .experienceForm .sfTxtBoxLarge .sfTxt {
    background: #707070;
    border: 1px solid #000000;
    color: #000;
    height: 26px;
    padding: 0 8px;
    width: 88%;
}

#body .experienceForm .RadUpload {
    width: auto;
}

#body .experienceForm .RadUpload input.ruFileInput {
    font: 12px monospace;
    left: 0;
    height: 26px;
    right: 42px;
    width: auto !important;
}

.IE7 #body .experienceForm .RadUpload input.ruFileInput {
    left: auto;
    right: 0;
}

.IE8 #body .experienceForm .RadUpload input.ruFileInput,
.IE9 #body .experienceForm .RadUpload input.ruFileInput {
    left: auto;
    right: 22px;
}

HTML .IE7 #body .experienceForm .RadUpload .ruFakeInput {
    margin-top: 0;
}

#body .experienceForm .RadUpload input[type="text"] {
    background: #707070;
    border: 1px solid #000000;
    color: #000;
    height: 26px;
    padding: 0;
    width: 45%;
}

#body .experienceForm .RadUpload .ruFileWrap {
    height: auto;
}

#body .experienceForm .sfFormBox {
    width: 100%;
}


#body .experienceForm .sfSubmitBtnSmall input{
    background: #368fe9;
    border: none;
    color: #fff;
    cursor: pointer;
    height: 26px;
    width: 78px;
}

#body .experienceForm .RadUpload .ruButton {
    background: #368fe9;
    border: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    height: 24px;
    vertical-align: middle;
    width: 78px;
}

/**********************************
    End Footer Form
**********************************/

/**********************************
    Begin Footer Form
**********************************/
#footer .sfTxt {background: #73665d; border:1px solid #000000; color:#413a31; height:36px;margin:6px 0;padding-left:15px;width:262px;}

#footer .sfSubmitBtnSmall {float:right;padding-right:65px;width:108px;height:39px;cursor:pointer;}

#footer .submitbtn {background: url(/files/images/submit-btn.jpg) center no-repeat;text-indent:-9000px;}
/**********************************
    End Footer Form
**********************************/


/**************************************
    Home Page Listings
**************************************/
.upcomingShows
{
    float: left;
    width: 645px;
}

.upcomingShows .showListing
{
    clear: both;
    float: left;
    margin: 0 0 25px 0;
    width: 645px;
}

.upcomingShows .showListing .showItem
{
    float: left;
    padding: 0 29px 0 0;
    width: 186px;
}

.upcomingShows .showListing .showItem .imageLink
{
    display: block;
}

.upcomingShows .showListing .showItem p
{
    color: White;
    min-height: 50px;
    padding: 0 2px;
}

.upcomingShows .showListing .showItem p a
{
    color: White;
	font-family: HelveticaWebBold;
    font-size: 14px;
    text-decoration: none;
}

.upcomingShows .showListing .showItem .buttons
{
    width: 100%;
}

.sfCalendarListing .buttons { display:inline-block; padding-left:15px; }
.sfCalendarListing .buttons .twitter-share-button.twitter-share-button-rendered {
    vertical-align: text-bottom;
}

a.redButton {
	background: #942908;
	color: #fbe091;
	display: inline-block;
}

.redButton span {
	display: inline-block;
	font-size: 13px;
	padding: 10px;
}

#small-banner { margin-left: 18px; }

#small-banner a { display:inline-block; }

.seeAllEvents {text-align:center;display:block;padding-top:10px;}

/**************************************
    Calendar Listings
**************************************/
ul.sfCalendarListing
{
    float: left;
    list-style-type: none;
    width: 100%;
}

ul.sfCalendarListing li
{
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: url(../images/opaque-bg.png);
    border: 1px solid #6d6b67;
    clear: both;
    float: left;
    margin: 0 0 15px 0;
    padding: 10px;
    width: 625px;
}

ul.sfCalendarListing li .col2
{
    margin: 0 0 10px 0;
}

ul.sfCalendarListing li .left
{
    color: #ffffff;
    float: left;
    min-height: 20px;
    text-align: center;
    width: 150px;
}

ul.sfCalendarListing li .right
{
    color: #ffffff;
    float: left;
    line-height: 18px;
    padding-left: 15px;
    width: 460px;
}

ul.sfCalendarListing li .right p.noTopMargin
{
    line-height: 12px;
}

ul.sfCalendarListing .social
{
    clear: both;
    float: left;
    width: 100%;
}

ul.sfCalendarListing .social li
{
    float: left;
}

h2.sfCalendarListing
{
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    background: none repeat scroll 0 0 #822007;
    color: #C38D2B;
    float: left;
    font-family: "FuturaLt";
    font-size: 20px;
    line-height: 28px;
    margin: 0 0 10px;
    padding: 0 10px;
    width: 98%;
}

ul.sfCalendarListing li.empireVenue{
	background: url(../images/empireIcon.png) no-repeat 99% 0px;
}

ul.sfCalendarListing li.majesticVenue{
	background: url(../images/majesticIcon.png) no-repeat 99% 0px;
}

/**************************************
    Banner Rotator
**************************************/
.banner .sf_colsIn {
    width:910px;
}
.banner .sf_colsIn .slide {
    display: none;
    width: 910px;
}

.RadDock .banner .sf_colsIn .slide{
	display: block;
}

/**************************************
    Show Details
**************************************/
.showDetail
{
    color: White;
}

.showDetail h1
{
    color: #ffe796;
    font-family: HelveticaWebBold;
    font-size: 20px;
}

.showDetail h2.title
{
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    background: none repeat scroll 0 0 #822007;
    color: #C38D2B;
    font-family: "FuturaLt";
    font-size: 20px;
    line-height: 28px;
    margin: 0 0 10px;
    padding: 0 10px;
}

.showDetail .showDates
{
    list-style-type: none;
}

.showDetail .showDates li
{
    line-height: 16px;
}

.showDetail a.blueButton
{
    margin-right: 14px;
}

.showDetail .showDescription
{
    line-height: 18px;
    margin: 10px 0;
}

a.blueButton
{
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: url(../images/blue-button.png) repeat-x;
    color: White;
    display: inline-block;
    font-size: 11px;
    font-weight: normal;
    height: 25px;
    line-height: 27px;
    text-decoration: none;
}

.showDetail .buttons{
    margin: 10px 0;
}

.buyButton {
    display: inline-block;
}

.buyButton span{
    background: red;
    color:white;
    display: inline-block;
    padding:10px 20px;
}

.hide {
	display:none;
}

.standard-button,
#mFooter a.standard-button {
    color: rgb(255, 255, 255);
    background-color: rgb(29, 127, 218);
    padding: 10px 10px;
    display: block;
    border-radius: 5px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: bold;
    border-top: 1px solid rgb(255, 255, 255);
}

a.blueButton span
{
	display: inline-block;
	font-family: HelveticaWebBold;
    font-size: 10px;
    padding: 0 12px;
}

a.facebookShare span
{
	background: url(/files/images/fb-f.jpg) 51px center no-repeat;
	padding-right: 22px;
}

a.twitter-share-button span
{
	background: url(/files/images/tw-b.jpg) 51px center no-repeat;
	padding-right: 30px;
}
.IE9 a.blueButton span
{
}

/***************************
    Mini Calendar
***************************/
.miniCalendar
{
    display: block;
    margin: 0 auto;
    width: 20.5em;
}

.fb-comments{
	display: block;
	float: left;
	min-height: 40px;
}


.fb-comments {
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(255, 255, 255);
	/* RGBa with 0.6 opacity */
	background: rgba(255, 255, 255, 0.7);
	height: 360px;
    margin: 10px 0;
	overflow-y: scroll;
}

.IE7 .fb-comments,
.IE8 .fb-comments {
	/* Fallback for web browsers that doesn't support RGBa */
	background: transparent;
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2FFFFFF, endColorstr=#b2FFFFFF);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2FFFFFF, endColorstr=#b2FFFFFF)";
}

/***************************
 Group Sales Events Module
***************************/
.sfitemsList { list-style-type: none; padding-left: 0px !important; padding-bottom: 20px; }

.sfitemsList a { font-weight: normal; }

.sfitemDetailsGrp h1 {
	background: #221910;
	background: rgba(0, 0, 0, .39);
	border: 1px solid #73695E;
	border-radius: 3px;
	clear:both;
	margin: 10px 0;
	padding: 5px;
	width:100%;
}

.sfitemDetailsGrp { height: 110px; clear: both; }

.sfimageGrp { float:left; height:80px; width:50px; }

.sfimageGrp img { float:left; padding: 10px 0; width:40px; }

.sfitemTickets, .sfitemDates, .sfitemPrices, .sfitemFormLink, .sfdownloadFileWrp { float:left; padding: 0 10px; }

.sfitemTickets { text-align:center; padding-top:30px; width:100px; }

.sfitemDates { padding-top:30px; width:100px }

.sfdownloadFileWrp { padding-top:20px; line-height:20px; width:160px; }

.sfitemFormLink { padding-top:30px; line-height:20px; width:100px }

/***************************
 Home Listing Module
***************************/

.sf_pagerNumeric { clear:both;float:left;width:100%;margin-top:10px;text-align:right; }

.sf_pagerNumeric a { padding: 3px 8px;border:1px solid #999;font-size:16px;margin-right:5px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;background:#6D6B67;text-decoration:none; }

a.sf_PagerCurrent { background:#999;border:1px solid #ececec;color:#fff; }

.sfFormCheckboxlist { padding: 20px 0; }

/***********************************
 Image Gallery thumbnails border
***********************************/

.sfimagesTmb { float: left; margin-right: 40px; margin-bottom: 20px; list-style: none; border: 1px #c5912c dotted; }
.sfimagesTmb img { width: 100px; height: 80px; }


/**************************************
    Mobile Site
**************************************/

.mobile .cmsWrapper { min-width:300px;max-width:480px;margin:0 auto; }
#mHeader { float:left;width:100%; }
#mLogo { background:url(../Images/mobile-header.jpg) repeat-x;text-align:center;width:100%; }
#mLogo img { max-width:100%;padding:10px 0; }
.logoContent { width:90%;padding:0 5%; }
#mNav { height:75px;text-align:center;background:url(../Images/nav-bg.jpg) repeat-x;width:100%;overflow:hidden; }
#mNav .RadMenu { float:right;position:relative;left:-50%;text-align:left;width:auto; }
#mNav .RadMenu .rmHorizontal { left:50%;position:relative;float:none; }
#mNav .RadMenu .rmHorizontal .rmItem { position:relative;border-right:1px solid #666;height:55px;line-height:55px;margin:10px 5px 10px 0;float:left;list-style-type:none;padding-right:5px; }
#mNav .RadMenu .rmHorizontal .rmLast { border-right:none;margin-right:0;padding-right:0; }
#mNav .RadMenu .rmHorizontal .rmLink { color:#fff;text-shadow:1px 1px #333;cursor:pointer;padding:0;text-decoration:none; }
#mNav .RadMenu .rmHorizontal .rmText { font-size:12px;text-transform:uppercase;padding:0; }
#mContentArea { float:left;width:90%;padding:30px 5% 0; }
#contentTitle { clear:both;float:left;width:100%;text-align:center;background:url(/files/images/title-bg.png) repeat-x;height:36px;border-radius:8px 8px 0 0;-moz-border-radius:8px 8px 0 0;-webkit-border-radius:8px 8px 0 0; }
.mobile #contentTitle { background:url(../Images/mobile-title.jpg) repeat-x; }
#mContent { clear:both;float:left;width:90%;padding:20px 5%;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.65); }
#mContent p { margin:0 0 30px;line-height:18px;color:#ececec;font-size:13px; }
#mContent .mobileLinks p { margin:0; }
#mContent .mobileLinks a { display:block;padding:10px 0; }
#mContent p:last-of-type { margin-bottom:0; }
#mContent img { max-width:100%; }
#mContent .upcomingShows { width:100%; }
#mContent .upcomingShows .showListing { margin:0;width:100%; }
.mobileShow { float:left;clear:both;width:94%;padding:3%;background-color:#fff;box-shadow:inset 0 0 30px #ccc;margin-bottom:1em; }
.mShowImg { float:left;width:30%;margin-right:3%; }
.mShowImg img { max-width:100%; }
.mShowInfo { float:left;width:66%; }
#mContent .mShowInfo p, #mContent .mShowInfo a { color:#290604;font-size:1em;text-decoration:none; }
#mContent .mShowInfo a { margin-bottom:0.5em;display:block; }
#mContent .mShowInfo .buttons a { display:inline;color:#fff; }
.mHr { clear:both;float:left;width:100%;margin:15px 0;border:none;height:1px;background-color:#ccc; }
#mContent .showDetail img { max-width:100%; }
#mContent a.blueButton span { padding:0 6px; }
#contentFoot { clear:both;float:left;width:100%;background:url(/files/images/title-bg.png) repeat-x;height:36px;margin-bottom:20px;margin-top:-10px;border-radius:0 0 8px 8px;-moz-border-radius:0 0 8px 8px;-webkit-border-radius:0 0 8px 8px; }
#footSocial { width:116px;margin:0 auto; }
#footSocial li { float:left;padding-top:8px;list-style-type:none; }
#footSocial li a { display:block;background-image:url(../Images/social-sprite-footer.png);text-indent:-9999px;height:18px; }
#footSocial #fb a { background-position:0 0;width:26px; }
#footSocial #tw a { background-position:-26px 0;width:35px; }
#footSocial #rss a { background-position:-65px 0;width:32px; }
#footSocial #yt a { background-position:-94px 0;width:54px; }
#mFooter { clear:both;float:left;width:90%;padding:0 5% 30px;text-align:center; }
#mFooter p  { color:#b9b4ae;font-family:Helvetica,'Lucida Grande', sans-serif;font-size:11px;line-height:16px;margin-bottom:10px; }
#mFooter a { color:#b9b4ae;text-decoration:none; }
#mContent .ui-datepicker {margin: 0 auto 2em;}



/******************************************
    Begin Mini-Calendar Styling
******************************************/
.pickerHolder {
    position: relative;
    width: 300px;
}

.eventsCalendar {
    display: none;
}

.window {
    display: none;
}

/** Begin Tooltip Styling    **/
#tooltip,
#popupTooltip
{
	-moz-border-radius: 5px;
	-moz-box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
	background: #333;
	background: -webkit-gradient( linear, left top, left bottom, from( rgba( 0, 0, 0, .8 ) ), to( rgba( 0, 0, 0, .8 ) ) );
	background: -webkit-linear-gradient( top, rgba( 0, 0, 0, .8 ), rgba( 0, 0, 0, .8 ) );
	background: -moz-linear-gradient( top, rgba( 0, 0, 0, .8 ), rgba( 0, 0, 0, .8 ) );
	background: -ms-radial-gradient( top, rgba( 0, 0, 0, .8 ), rgba( 0, 0, 0, .8 ) );
	background: -o-linear-gradient( top, rgba( 0, 0, 0, .8 ), rgba( 0, 0, 0, .8 ) );
	background: linear-gradient( top, rgba( 0, 0, 0, .8 ), rgba( 0, 0, 0, .8 ) );
	border-top: 1px solid #fff;
	border-radius: 5px;
	box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
	color: #fff;
	font-family: Ubuntu, sans-serif;
	font-size: 0.875em;
	line-height: 1.5;
    opacity: 0;
	padding: 5px 10px 15px;
	position: absolute;
	text-align: left;
	text-shadow: 0 1px rgba( 0, 0, 0, .5 );
	z-index: 100;
}

#tooltip ul,
#popupTooltip ul {
    clear: both;
    float: left;
    margin: 0;
    padding: 0;
}

#tooltip:after,
#popupTooltip:after
{
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #333;
	border-top-color: rgba( 0, 0, 0, .7 );
	content: '';
	position: absolute;
	left: 50%;
	bottom: -10px;
	margin-left: -10px;
}

#tooltip.top:after,
#popupTooltip.top:after
{
	border-top-color: transparent;
	border-bottom: 10px solid #333;
	border-bottom-color: rgba( 0, 0, 0, .8 );
	top: -20px;
	bottom: auto;
}

#tooltip.left:after,
#popupTooltip.left:after
{
	left: 10px;
	margin: 0;
}

#tooltip.right:after,
#popupTooltip.right:after
{
	right: 10px;
	left: auto;
	margin: 0;
}

#tooltip .close,
#popupTooltip .close {
    background: url(/css/images/ui-icons_ffffff_256x240.png) -83px -131px;
    cursor: pointer;
    float: right;
    height: 11px;
    width: 11px;
    text-indent: -9999px;
}

#tooltip li,
#popupTooltip li {
    list-style-type: none;
}

#tooltip a,
#popupTooltip a {
    color: #ffe796 !important;
    display: block;
    font-size:11px;
    font-weight:bold;
    padding: 0 0 0 22px;
}

#tooltip a.majesticVenue,
#popupTooltip a.majesticVenue {
    background: url(/css/images/majesticIcon.png) no-repeat 0 0;
}

#tooltip a.empireVenue,
#popupTooltip a.empireVenue {
    background: url(/css/images/empireIcon.png) no-repeat 0 0;
}

#tooltip .times,
#popupTooltip .times {
    display: block;
    font-size: 11px;
    padding: 0 0 0 27px;
}

#tooltip a:hover,
#popupTooltip a:hover {
    color: #ffe796 !important;
}
/** End Tooltip Styling      **/

/** Begin common styling    **/
form table.RadCalendar_Default {
    background: none;
    width: 100%;
}

form .RadCalendar_Default .rcRow td {
    border: 0;
    text-align: center;
    width: 26px;
}

form .RadCalendar_Default .rcTitlebar,
form .RadCalendar_Default .rcMain {
    border: 0;
}

form .RadCalendar_Default .rcRow .rcSelected,
form .RadCalendar_Default .rcRow .rcSelected:hover {
    background: url(/css/images/calendar-show-date.png) no-repeat repeat;
}

form .RadCalendar_Default .rcMain .rcRow a {
    padding: 3px 0;
}
/** End common styling      **/

/******************************************
    End Mini-Calendar Styling
******************************************/

/******************************************
    Styling for Budlight Showings
******************************************/
.headbud{
    font-variant: small-caps; padding-top: 20px; font-size: 24px; color: #ffe796;
}
.pbud{
    font-variant: small-caps; padding-bottom: 20px;
}
.budshowstbtitle{
    display: block;
    border-width: 0px;
    border-style: solid;
    font-weight: bold;
}
.budShows{
    background-image: none;
    background-attachment: scroll;
    background-color: rgba(255, 255, 255, 0.14902);
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}
.budShows th{
    padding: 10px;
    vertical-align: middle;
    background-color: #9b7127;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #644919;
    color: #ffffff;
    text-transform: uppercase;
    text-align: left;
}
.budShows td{
    padding: 10px;
    vertical-align: middle;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #644919;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #644919;
}
.budShows .itemDateHD, .budShows .itemDate{
    width: 95px;
}
.budShows .itemPerfHD, .budShows .itemPerf{
    width: 433px;
}
.budShows .itemTimeHD, .budShows .itemTime{
    text-transform: uppercase;
    width: 112px;
}
.budShows .itemVenuHD, .budShows .itemVenu{

    width: 77px;
}
.budShows .itemVenu{
    border-right-width: 0px;
}
.budShows .itemOver{
    border-right-width: 0;
	padding: 0;
    width: 175px;
}
.budLight {float:right;width:193px;height:60px;display:block !important;}


/******************************************
    Styling for Majestic PopUp
******************************************/
.majesticPopUp {background:#1d80db;box-shadow:0 0 10px 5px #3C3C3C;position:fixed;bottom:0;width:100%;z-index:13;}
.majesticPopUp.show {display:block;}
.majesticPopUp.hide {display:none;}
.overlayAd {margin:0 auto;padding:20px 0;max-width:960px;}
.overlayInfo {text-align:center;}
.overlayBtn {margin:20px 0 0 0;}
.overlayAd p {border: 1px solid #FFF;border-left: 0;border-right: 0;width: 80%;padding: 10px 0;font-size: 1em;line-height: normal;margin: 0 auto;}
.enewsBtn {background: #FFF;color: #343434;padding: 15px;border-radius: 8px;font-size: 1.3em;}
.enewsBtn a {color:#3c3c3c;text-decoration:none;}
.adClose {cursor:pointer;position:absolute;top:10px;right:10px;background: #FFF;color: #343434;padding: 5px;border-radius: 4px;}

/******************************************
    Fancybox Overrides
******************************************/
#fancybox-wrap{
    z-index: 7101;
}
#fancybox-overlay{
      z-index: 7100;
}

/******************************************
    Social Stream Overrides
******************************************/
.stream li .section-thumb img{
    width: 100%;
}
